.gb_entry_site_link
{padding:0px; padding-
left:14px;
color:#800000;background:url
(http://shaare.mobie.in/img/com.png) no-repeat
transparent; background-
position: center left;
font-weight:bold;}
.xt_blog_paging {text-
align:center; font-
weight:bold;}
#noimages br
{display:none !important}
#noimages img
{display:none !important}
.gb_entry_content br
{display:block !
important;}
.rss-content br
{display:block !
important;}
.xt_blog_back_to_posts
{display:none}
.gb_pagination_div_bottom
{display:none !important;}
.gb_separator1_div
{display:none !important;}
.gb_form_link_div
{display:none !important;}
.gb_separator2_div
{display:none !important;}
.gb_report_div
{display:none !important;}
.gb_post_report_link
{display:none !important;}
.gb_post_separator_div
{display:none !important;}
.gb_form_div
{display:none !important;}
.gb_pagination_div_top
{display:none !important;}
.gb_separator3_div
{display:none !important;}
.gb_separator4_div
{display:none !important;}
.xt_blog_title_content
{text-align:right; font-
size:small;}
.chattu br {display:none;}
.chattu input, .chattu
label {display:none !
important;}
.xt_blog_comments
{border-top: 1px solid
gray; border-top-style:
dotted;}
.xt_blog_comment
{border-top: 1px solid
#353535;
margin: 0px;
padding: 3px;
background: url(http://whatmp3.name/img/hello.gif) repeat-x
bottom #fbfbfb; border-
top-style:
dotted;} .xt_blog_comment_author
{font-weight:bold; color:
#00BFFF;} .xt_blog_comment_date
{display:none;} .xt_blog_write_a_comment
{ background: url(http://shaare.mobie.in/img/mblog.png)
no-repeat transparent;
padding: 2px; padding-
top: 5px; padding-
left:46px; color:red; font-
weight:bold;}
.xt_blog_comments_number:before
{content:" | com ";}
.xt_blog_comments_number
{
color: #006699;
}